.gridWrapper .top a {
	text-decoration: none;
}
/*#outerWrapper {
  width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}*/
select#shipping_Country {
  margin-top: 8px;
  width: 75%;
}
select#Country {
  margin-top: 8px;
  width: 75%;
}
textarea#comments {
  width:100%;
}
#header {
  overflow: hidden;
}
  #header .logo {
    float: left;
    padding: 16px 0 0 25px;
	width: 600px;
	min-height:60px;
  }
  #header .logo img {
    border:0;
  }
  #header .links {
    float: right;
		padding:7px 0;
    margin-top: 38px;
  }
    #header .links li {
		overflow: hidden;
	padding: 10px 0;	
    }
    #header .links li a{
	  padding:10px 10px;
    }
	.collapseSB {
  display: none
}
#navWrapper, #topNavigation {
  overflow: hidden;
  padding:4px 0 0 20px;
}
  #outerWrapper #navWrapper {
    clear: both;
    margin: 0px;
    padding: 7px 0 20px;
  }
#navWrapper {
  padding: 7px 0 0 0;
}
  #searchBox {
    float: right;
  }
    #searchBox .query {
    }
    #searchBox input[type="text"]{
    }
    #searchBox input[type="submit"]{
    }
  #cssmw {
    float: left;
    margin-bottom: 0;
	  text-align:center;
	  white-space:nowrap;
  }
    #cssmw a {
      display: block;
      padding:10px 0 11px;
	  width: 127px;
	-moz-border-radius: 6px 6px 0 0; /* FF1+ */
	-webkit-border-radius: 6px 6px 0 0; /* Saf3+, Chrome */
	border-radius: 6px 6px 0 0; /* Opera 10.5, IE 9 */
    }
    #cssmw ul {
	  text-align:left;
	  white-space:normal;
      margin: 0;
      padding: 0;
    }
    #cssmw li:hover > ul a {
      width: 140px;
      padding: 10px;
	  -moz-border-radius: 0; /* FF1+ */
	  -webkit-border-radius: 0; /* Saf3+, Chrome */
	  border-radius: 0; /* Opera 10.5, IE 9 */
    }
    #cssmw li:hover > ul li ul {
      margin: -36px 0 0 160px;
      padding-left: 0px;
    }
#contentWrapper {
  overflow: visible;
}
    #leftColumn1 {
      float: left;
      width: 217px;
    }
#contentWrapper .sidebar {
	overflow:visible;
}
  #contentWrapper .sidebar .block {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
  }
  #contentWrapper .sidebar .block.last {
    padding: 0;
    margin: 0;
  }
  #contentWrapper .sidebar .block p {
    padding: 0 0 5px 0;
  }

.contentBox {
  padding: 13px;
}
.contentBoxGrid .contentBox {
  padding: 10px 0 0 0;
}
    /* Page styles */
	
.blockWrapper {
      -moz-border-radius: 6px; /* FF1+ */
      -webkit-border-radius: 6px; /* Saf3+, Chrome */
      border-radius: 6px; /* Opera 10.5, IE 9 */
	  margin-left: 15px;
	  width: 353px;
}		
.blockWrapper.block-large{
      -moz-border-radius: 6px 0 0 6px; /* FF1+ */
      -webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
      border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
	  float:right;
	  width:727px;
}		
.blockWrapper.blockRight{
      -moz-border-radius: 6px 0 0 6px; /* FF1+ */
      -webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
      border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
}	
.blockWrapper .block{
      padding: 10px;
	  margin: 0 0 0 5px;
}
#wagmp_map_1 {
	float:right;
	margin: 10px;
	width: 700px;
}
#innerWrapper  {
  margin-right:1px;
}
    #content {
		background-image:url("../images/contentWrapper_bg.png");
		background-repeat:no-repeat;
		margin-left:217px;
		z-index:1;
		min-height:355px;
		padding-left:6px;
    }
	

.details.ps_pod1 {
      -moz-border-radius: 6px 0 0 6px; /* FF1+ */
      -webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
      border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
}
    #content h1{
			margin:0 0 10px 20px;
    }
    #content .block{
      margin:0 0 0 15px;
    }
	#content .block #WADAPageTitle {
		display:none;
	}
    #content .block .resultsLink{
      margin:0 0 0 15px;
    }
    #content .mapWrapper{
      margin:0 0 10px 15px;
    }
    
    /* End Page styles*/
#footerWrapper {
  
}
  #footerWrapper ul {
    list-style: none;
    margin: 0;
    padding: 20px;
  }
    #footerWrapper ul li {
      display: inline;
    }
#footerBottom {
  height: 16px;
  width: 978px;
  margin: 0 auto 20px;
  padding: 10px 0;
}    
#footer a {
}    
    
/* Simply styles */
#outerWrapper {
 /* background: url('../images/outerWrapper_bg.png') repeat-y;*/
}
  #outerWrapper #navWrapper {
  }
  #outerWrapper #navWrapper #aboveNavigation {
	  height: 12px;
	  width: 100%;
    background: url('../images/topNavigation_above.png') no-repeat;
  }
  #outerWrapper #navWrapper #belowNavigation {
	  height: 12px;
	  width: 100%;
    background: url('../images/topNavigation_bg.png') no-repeat;
  }
#header {
}
  #header .links {
    list-style: none;
  }
    #header .links li {
		float:left;
    }
    #header .links li.firstlink a{ 
      -moz-border-radius: 6px 0 0 6px; /* FF1+ */
      -webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
      border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
    }
	
    #header .links li.lastlink a{
    }
  #searchBox {
  clear:both;
  }
    #searchBox .query {
    }
    #searchBox .submit {
    }
  #cssmw, #cssmw ul {
    list-style: none;
  }

  #contentWrapper .sidebar .block {
    border-bottom: 1px solid #A5A5A5;
  }
  #contentWrapper .sidebar .block.last {
    border: none;
  }
  #contentWrapper .sidebar .block h3 {
  }
  #contentWrapper .sidebar .block p {
  }
  #contentWrapper .sidebar .block a {
  }

.nestedaccordion {
	-moz-border-radius: 0 6px 6px 0; /* FF1+ */
	-webkit-border-radius: 0 6px 6px 0; /* Saf3+, Chrome */
	border-radius: 0 6px 6px 0; /* Opera 10.5, IE 9 */
}
.accordion_toggler_1_1 {
	-moz-border-radius: 0 6px 0 0; /* FF1+ */
	-webkit-border-radius: 0 6px 0 0; /* Saf3+, Chrome */
	border-radius: 0 6px 0 0; /* Opera 10.5, IE 9 */
	
}
  /* Product detail sidebar styles */
  #contentWrapper .product ul {
    border-top: 1px solid #A5A5A5;
    list-style: none;
  }
.contentBoxWrapper {
  overflow: hidden;
  background-image:url(../../../plugins/catalog/images/cart_separator.png);
  background-position:bottom center;
  background-repeat:no-repeat;
  
}
.resultsLink {
  width: 730px;
  float: left;
}
.resultsLink a {
  margin-right: 5px;
	margin-left:5px;
}
.productDetailWrapper .addToCart form {
	margin:0;
}
#WA_Store_Cart_1_ATC_Form .optionValuesTable {
  padding:0 5px;	
}
.contentBox {
  overflow: hidden;
  margin: 10px 0px 10px 18px;
}
.contentBox .checkoutHeader{
	-moz-border-radius: 6px 0 0 0; /* FF1+ */
}
  .contentBox h2, .contentBox h2 a {
  }  
.productName {
  font-size: 15px;
font-weight: 500;
margin: 0px;
padding: 0px;
color: rgb(102, 102, 102);
text-rendering: optimizelegibility;
  }

  .contentBox .price {
    float: right;
  }
	.contentBox .retailPrice {
		display:block;
		text-decoration:line-through;
	}
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 320px; 
}
  .bottom .price {
    float: left;
	padding-top:5px;
	font-size: 16px;
	font-weight: 500;
  }
  .gridBox {
  }
  .gridBox .imageWrapper{
	padding: 2px;
	overflow: hidden;
	text-align: center;
  }
  
    .gridBox .imageWrapper a:hover{
	opacity: 0.7;
  }
  
  
  .gridWrapper {
  	text-align: center;
  }
  .gridWrapper h2, .gridWrapper h3, .gridWrapper h4{
	padding: 1px;  
  }
  .gridWrapper .resultsLink {
	width: 100%;  
  }
  .gridWrapper .links {
  	margin-left: -5px;
  	color: #aaa;
  	text-align: right;
  	}
  .contentBox p {
	  /*padding:5px;*/
  }
  .contentBox .productResultsWrapper .description {
	  margin-bottom:5px;
	  min-height:25px;
  }
  .contentBox .button {
	  margin:15px 0;
	  display:block;
  }
  .contentBoxGrid .top h2 {
	  width: 190px;
	  white-space:nowrap;
	  overflow:hidden;
  }
  .bottom a {
	  float:right;
	  clear:none;
	  padding:5px;
  }
  .bottom {
	float:left;
    width:100%;
  }
.button-wrapper {
	padding: 5px 20px;
	margin-bottom: 10px;
}
/*.button a, input[type=submit], input[type=button]{
    padding: 5px 10px;
    -moz-border-radius: 6px; /* FF1+ */
    -webkit-border-radius: 6px; /* Saf3+, Chrome */
    border-radius: 6px; /* Opera 10.5, IE 9 */
    width: auto;
overflow: visible;
  }*/
  .ProductPrice.belowAddToCart {
	display: none;  
  }
  .contentBox .ATC_Button_Wrapper {
  float:right;
  }
.contentBox .ATC_Button_Wrapper input {
}
	
  .productDetailWrapper .addToCart form input#WA_Store_Cart_1_Quantity_Add {
     font-size:11px;
     padding:5px;
     width:40px;
   }
  .productDetailWrapper .addToCart form  input[type="text"] {
     font-size:11px;
     padding:5px;
   }
   .productDetailWrapper .addToCart #addFields h4 {
	   margin-left: 10px;
   }
	 .productDetailWrapper .imageWrapper img {
		 border:2px solid #FFF;
	 }
  .productResultsWrapper .right {
		margin-left: 150px;
  }
  .productResultsWrapper .right h2{
    float: left;
	width: 300px;
	overflow: hidden;
  }
  .productResultsWrapper .left {
		margin-right:15px;
    float: left;
  }
  .productResultsWrapper .left .imageWrapper {
  }
  .productResultsWrapper .left .imageWrapper img {
    margin: 5px 5px 8px;
	border: 2px solid #fff;
  }
#footerWrapper {
	width:100%;
	background-image: url("../images/topNavigation_above.png");
	background-position:50% 0;
    background-repeat:no-repeat;
    overflow:hidden;
    padding-top:12px;
}
  #footerWrapper ul {
    text-align: center;
  }
    #footerWrapper ul li {
      padding: 0 10px;
    }
  #footerWrapper a {
  }
#footerBottom {
  background: url('../images/footerBottom_bg.png') no-repeat;
}
#footerBottom p{
  padding-left:20px;
}

.checkoutHeader {
	margin:-10px 0 0 -20px;
	padding:10px;
}
.ps_pod2 table {
	padding:10px 20px;
}

.links {
/*font-weight:500;
font-size:14px;*/
}
.links .paginationLinks{
	margin-left: 20px;
}

.links .paginationLinks a{
	margin-left: 5px;
}
.sentence {
	padding:0 0 10px 20px;
}
.result_header {
	margin:0 0 0 20px;
}
.result_header .ps_main {
	padding:5px 10px;
	-moz-border-radius: 6px; /* FF1+ */
	-webkit-border-radius: 6px; /* Saf3+, Chrome */
	border-radius: 6px; /* Opera 10.5, IE 9 */
}
.tableHeader {
	font-size:16px;
	font-weight:500;
}
#VerificationLink {
  float:left;
  margin: 12px 0 0 5px;	
}
.view_downloads {
	float:right;
	width:140px;
	color:#FFF !important;
	text-decoration:none;
	text-align:center;
	margin:-20px 15px 0 0;
	background-color:#2D6191;
	padding:7px 0;
	-moz-border-radius: 6px; /* FF1+ */
	-webkit-border-radius: 6px; /* Saf3+, Chrome */
	border-radius: 6px; /* Opera 10.5, IE 9 */
}

/* Accordion*/

dl.nestedaccordion {
	margin-bottom: 0;
	border: 0;
}
dl.nestedaccordion dt {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_closed.png);
	background-repeat: no-repeat;
}
dl.nestedaccordion dt.open {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_open.png);
}
dl.nestedaccordion dt:hover {
	
}
dl.nestedaccordion dt.selected {
	
}
dl.nestedaccordion dt.open:hover, dl.nestedaccordion dt.open.selected {
	
}
dl.nestedaccordion dd dl dt {
	
}
dl.nestedaccordion dd dl dt:hover {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_closed_hover.png);
}
dl.nestedaccordion dd dl dt:hover.open {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_open_hover.png);
}
dl.nestedaccordion dd dl dt.selected {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_closed_hover.png);
}
dl.nestedaccordion dd dl dt.selected.open {
	background-image: url(../../../plugins/side_menu/images/icon_accordion_open_hover.png);
}

/*****/

#WACartForm.publicForm {
  padding-right:0;	
  margin-left:0px;
}
.titleCartWrapper .titleCart {
      -moz-border-radius: 6px 0 0 0; /* FF1+ */
      -webkit-border-radius: 6px 0 0 0; /* Saf3+, Chrome */
      border-radius: 6px 0 0 0; /* Opera 10.5, IE 9 */
			padding-left:410px;
			word-spacing:40px;
			font-size:12px;
}
.titleCart {
	padding-left:20px;
}
/*
.productCart {
	  background-image:url("../images/productDetails_shadow_bottom.png");
	  background-position:top;
	  background-repeat:no-repeat;
	  padding: 15px 20px;
		margin:0;
}
.productCart .imageWrapper {
	overflow:hidden;
	border:1px solid #CCC;
	float:left;
}
.productCart .imageWrapper img {
	background-color:#FFF;
}
.productCart .description {
	margin-left:160px;
}*/
.pagesWrapper{
	padding-top: 10px;
	padding-right:20px;
}
.eCart {
      -moz-border-radius: 0 0 0 6px; /* FF1+ */
      -webkit-border-radius: 0 0 0 6px; /* Saf3+, Chrome */
      border-radius: 0 0 0 6px; /* Opera 10.5, IE 9 */
}
.cartSummaryWrapper {
	margin:50px 0 30px 0;
}
.cartSummaryWrapper .buttons {
	margin-left:20px;
}
#Checkout_Wrapper {
	margin:20px;

}
.WADAResultThumb {
}
/* pricing */

h1.larger {
	overflow: hidden;
	font-family: "adobe-caslon-pro",serif;
	font-size: 24px;
	font-weight: 500;
}
#WADAPageTitle {
	float: left;
	width: 350px;
	overflow: hidden;
}
.larger .price {
	float: right;
	margin-right: 20px;
	text-align: right;
}
.ProductPrice {
	display: block;
}
.ProductRetailPrice {
	display: block;
	font-size: 15px;
	text-align: right;
}
.ProductRetailPrice .strike {
	text-decoration: line-through;
}
.productResultsWrapper .right .top-name {
	overflow: hidden;
}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 305px; 
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 640px) {
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 270px; 
}
.navbar .container  {
  margin-left: -15px;
  margin-right: 0px;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 290px; 
}
}
/* Portrait phones and smaller */
@media (max-width: 420px) {
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 260px; 
}
}
/* Portrait phones and smaller */
@media (max-width: 390px) {
.contentBoxGrid {
  overflow: hidden;
  margin: 10px 0px 15px 0px; 
  height: 240px; 
}
}